LNMP PHP7 phpmyadmin 提示无法正常登录,提示:您的Session已过期,请再次登录的解决办法

使用军哥的LNMP 1.3正式版一键安装包,PHP版本选择的是7.0,安装完成后phpMyAdmin一直无法正常登录,总是提示:您的Session已过期,请再次登录。

解决方案:

修改/usr/local/php/etc/php.ini里面的session.auto_start的值为1

然后重启lnmp即可解决问题。

强烈建议php5升级成php7,wordpress的反应速度快了不是一点半点。

本站提供的服务

Add a Comment

电子邮件地址不会被公开。 必填项已用*标注